-
  saisie: 'oui_non'
  options:
    nom: 'afficher_titre_liste'
    label: '<:aveline:label_afficher_titre_liste:>'
    defaut: 'on'
-
  saisie: 'selection'
  options:
    nom: 'titre_liste'
    label: '<:aveline:label_titre_liste:>'
    defaut: 'public:derniers_commentaires'
    cacher_option_intro: 'oui'
    data:
      'public:messages_forum': '<:public:messages_forum:>'
      'public:derniers_commentaires': '<:public:derniers_commentaires:>'
      'forum:titre_forum': '<:forum:titre_forum:>'
      'avelinepublic:ca_discute_par_ici': '<:avelinepublic:ca_discute_par_ici:>'
      'avelinepublic:commentaires': '<:avelinepublic:commentaires:>'
      titre_perso: '<:aveline:item_titre_perso:>'
    afficher_si: '@afficher_titre_liste@ == "on"'
-
  saisie: 'input'
  options:
    nom: 'titre_liste_perso'
    label: '<:aveline:label_titre_liste_perso:>'
    explication: '<:aveline:explication_raccourcis_typo:>'
    afficher_si: '@afficher_titre_liste@ == "on" && @titre_liste@ == "titre_perso"'